<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<eCH-0213:response xmlns="http://www.ech.ch/xmlns/eCH-0006/2"
               xmlns:eCH-0213="http://www.ech.ch/xmlns/eCH-0213/1"
               xmlns:eCH-0213-commons="http://www.ech.ch/xmlns/eCH-0213-commons/1"
               xmlns:eCH-0007="http://www.ech.ch/xmlns/eCH-0007/5"
               xmlns:eCH-0008="http://www.ech.ch/xmlns/eCH-0008/3"
               xmlns:eCH-0010="http://www.ech.ch/xmlns/eCH-0010/5"
               xmlns:eCH-0011="http://www.ech.ch/xmlns/eCH-0011/8"
               xmlns:eCH-0044="http://www.ech.ch/xmlns/eCH-0044/4"
               xmlns:eCH-0021="http://www.ech.ch/xmlns/eCH-0021/7"
               xmlns:eCH-0058="http://www.ech.ch/xmlns/eCH-0058/5"
               xmlns:eCH-0135="http://www.ech.ch/xmlns/eCH-0135/1" minorVersion="0">
    <eCH-0213:positiveResponse>
        <eCH-0213:SPIDCategory>{{spidCategory}}</eCH-0213:SPIDCategory>
        {{#warning}}
        <eCH-0213:warning>
            {{#code}}
            <eCH-0213-commons:code>{{code}}</eCH-0213-commons:code>
            {{/code}}
            <eCH-0213-commons:descriptionLanguage>EN</eCH-0213-commons:descriptionLanguage>
                {{#codeDescription}}
                <eCH-0213-commons:codeDescription>{{codeDescription}}</eCH-0213-commons:codeDescription>
                {{/codeDescription}}
        </eCH-0213:warning>
        {{/warning}}
        <eCH-0213:pids>
            <eCH-0213-commons:vn>{{vn}}</eCH-0213-commons:vn>
            <eCH-0213-commons:SPID>{{spid}}</eCH-0213-commons:SPID>
        </eCH-0213:pids>
        <eCH-0213:personFromUPI>
            <eCH-0213-commons:recordTimestamp>{{recordTimestamp}}</eCH-0213-commons:recordTimestamp>
            <eCH-0213-commons:firstName>{{firstName}}</eCH-0213-commons:firstName>
            <eCH-0213-commons:officialName>{{officialName}}</eCH-0213-commons:officialName>
            <eCH-0213-commons:sex>{{sex}}</eCH-0213-commons:sex>
            <eCH-0213-commons:dateOfBirth>
                <eCH-0044:yearMonthDay>{{birthday}}</eCH-0044:yearMonthDay>
            </eCH-0213-commons:dateOfBirth>
            <eCH-0213-commons:placeOfBirth>
                {{#unknown}}
                <eCH-0011:unknown>{{unknown}}</eCH-0011:unknown>
                {{/unknown}}
            </eCH-0213-commons:placeOfBirth>
            <eCH-0213-commons:nationalityData>
                <eCH-0011:nationalityStatus>{{nationalityStatus}}</eCH-0011:nationalityStatus>
                <eCH-0011:countryInfo>
                    <eCH-0011:country>
                        <eCH-0008:countryId>{{countryId}}</eCH-0008:countryId>
                        {{#countryIdISO2}}
                        <eCH-0008:countryIdISO2>{{countryIdISO2}}</eCH-0008:countryIdISO2>
                        {{/countryIdISO2}}
                        <eCH-0008:countryNameShort>{{countryNameShort}}</eCH-0008:countryNameShort>
                    </eCH-0011:country>
                </eCH-0011:countryInfo>
            </eCH-0213-commons:nationalityData>
        </eCH-0213:personFromUPI>
    </eCH-0213:positiveResponse>
</eCH-0213:response>